1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

iSync kommuniziert nicht mehr mit Handy seit Leopard!

Dieses Thema im Forum "Synchronisationsprogramme und -dienste" wurde erstellt von daff, 02.03.08.

  1. daff

    daff Rhode Island Greening

    Dabei seit:
    08.11.06
    Beiträge:
    481
    Hallo allerseits.

    Hab mir den Leoparden (10.5.2) auf den Rechner gepackt und nun will iSync mein Telefon nicht mehr!
    Kriege die Fehlermeldung, dass das phone plugin nicht mehr funktioniert mit dieser Version von iSync.
    Habe ein Sony Ericsson W710i und mit Tiger war alles wunderbar.
    Muss ich jetzt etwa ein neues plugin kaufen? :eek:

    Weiss jemand Rat?
    Besten Dank schonmal!

    Gruss daff
     
  2. Benj

    Benj Jonagold

    Dabei seit:
    01.03.08
    Beiträge:
    22
    ...sei froh, wenn es ein neues plugin GIBT! Bei mir (SE K550i) siehts z.B. ziemlich schlecht aus mit iSync 3.0; hab bisher nur plugins für die versionen 2.3/2.4 gefunden...
    bin auch recht aufgeschmissen muss ich sagen :-[ (falls jemand ein plugin hat/kennt, bitte melden! danke)

    Grüsse
     

Diese Seite empfehlen